Bug 703454

Summary: [abrt] gnome-shell-3.0.1-2.fc15: clutter_actor_set_mapped: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Jan Willies <jan>
Component: gnome-shellAssignee: Owen Taylor <otaylor>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: ewright2, maxamillion, otaylor, samkraju, walters
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:8d5a10ddfb20008cb40fb170961e7a4503ae886e
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-05-25 12:04:42 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: maps
none
File: backtrace none

Description Jan Willies 2011-05-10 07:32:56 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        /usr/bin/gnome-shell
comment:        typed "dropb" in activy overview to start dropbox. "d" was displayed and after a short time gnome-shell crashed
component:      gnome-shell
crash_function: clutter_actor_set_mapped
executable:     /usr/bin/gnome-shell
kernel:         2.6.38.5-24.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.1-2.fc15
rating:         4
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Tue May 10 13:15:20 2011
uid:            500
username:       jan

backtrace:      Text file, 139017 bytes
maps:           Text file, 72404 bytes

dsos:
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1304434978
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.9-7.fc15.x86_64 (Fedora Project) 1304434949
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304435352
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304435352
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304434990
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.x86_64 (Fedora Project) 1304435502
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1304434991
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1304435338
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304434987
:/lib64/libutil-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304888570
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.10-1.fc15.x86_64 (Fedora Project) 1304639338
:/lib64/libnspr4.so nspr-4.8.7-2.fc15.x86_64 (Fedora Project) 1304434975
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304434987
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1304972230
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.1-2.fc15.x86_64 (Fedora Project) 1304505814
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1304435037
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1304435371
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1304435341
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1304435022
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1305013799
:/usr/lib64/libgstreamer-0.10.so.0.28.0 gstreamer-0.10.32-4.fc15.x86_64 (Fedora Project) 1304435068
:/usr/lib64/gnome-shell/libgnome-shell.so gnome-shell-3.0.1-2.fc15.x86_64 (Fedora Project) 1304505814
:/usr/share/locale/de/LC_MESSAGES/clutter-1.0.mo clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1304435372
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304434987
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.25-1.fc15.x86_64 (Fedora Project) 1304435262
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304434987
:/usr/lib64/libclutter-glx-1.0.so.0.600.14 clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1304435372
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304435355
:/usr/lib64/dri/i965_dri.so mesa-dri-drivers-7.11-0.9.20110509.0.fc15.x86_64 (Fedora Project) 1304972321
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.0-1.fc15.x86_64 (Fedora Project) 1304437204
:/usr/lib64/xulrunner-2/libmozjs.so xulrunner-2.0.1-1.fc15.x86_64 (Fedora Project) 1304435408
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1304972242
:/usr/lib64/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.x86_64 (Fedora Project) 1304435138
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1304434972
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1304435339
:/usr/lib64/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304435355
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1304437062
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1304435339
:/usr/lib64/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-2.fc15.x86_64 (Fedora Project) 1304434988
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304434983
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1304435372
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1304435038
:/usr/lib/locale/locale-archive glibc-common-2.13.90-11.x86_64 (Fedora Project) 1304888555
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1304435343
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1304434991
:/usr/lib64/gjs-1.0/cairoNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304435473
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1304435342
:/usr/lib64/gconv/ISO8859-1.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304888570
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304434987
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1304435341
:/usr/share/locale/de/LC_MESSAGES/gnome-shell.mo gnome-shell-3.0.1-2.fc15.x86_64 (Fedora Project) 1304505814
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1304972229
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1304435120
:/usr/lib64/gjs-1.0/langNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304435473
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304434987
:/usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.0.0-1.fc15.x86_64 (Fedora Project) 1304437204
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1304437197
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1304435359
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304434987
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304435355
:/usr/lib64/gjs-1.0/gettextNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304435473
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304435352
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304434987
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304434987
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-11.x86_64 (Fedora Project) 1304888570
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1304434974
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1304435343
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.1-2.fc15.x86_64 (Fedora Project) 1304505814
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1304435331
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1304435359
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1304888786
:/usr/lib64/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1304435037
:/usr/share/locale/de/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1304435342
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304434987
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1304437197
:/lib64/ld-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304888570
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1304435000
:/lib64/libnsl-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304888570
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1304435341
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1304435331
:/usr/lib64/libsoftokn3.so nss-softokn-3.12.9-7.fc15.x86_64 (Fedora Project) 1304435042
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.0.1-3.fc15.x86_64 (Fedora Project) 1304435473
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.x86_64 (Fedora Project) 1304435349
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1304435340
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-2.fc15.x86_64 (Fedora Project) 1304434988
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1304434991
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.0.1-2.fc15.x86_64 (Fedora Project) 1304505814
:/usr/lib64/libdrm_intel.so.1.0.0 libdrm-2.4.25-1.fc15.x86_64 (Fedora Project) 1304435262
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304434983
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304435473
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304434990
:/usr/lib64/libnssutil3.so nss-util-3.12.9-2.fc15.x86_64 (Fedora Project) 1304434976
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1304434977
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1304435338
:/usr/lib64/gjs-1.0/mainloop.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304435473
:/lib64/libc-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304888570
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1304434986
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1304435342
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1304435372
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1304435339
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1304434986
:/usr/lib64/libnss3.so nss-3.12.9-15.fc15.x86_64 (Fedora Project) 1304435188
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1304437197
:/usr/lib64/libsmime3.so nss-3.12.9-15.fc15.x86_64 (Fedora Project) 1304435188
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1304435340
:/usr/share/locale/de/LC_MESSAGES/xkeyboard-config.mo xkeyboard-config-2.2.1-2.20110415git19a0026b5.fc15.noarch (Fedora Project) 1304437336
:/lib64/libresolv-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304888570
:/lib64/librt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304888570
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304888570
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.0-1.fc15.x86_64 (Fedora Project) 1304437065
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1304434980
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1304434974
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1304434981
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305013829
:/usr/lib64/libmutter.so.0.0.0 mutter-3.0.1-3.fc15.x86_64 (Fedora Project) 1304435473
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1304437056
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304435352
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1304435190
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1304437197
:/usr/lib64/gjs-1.0/gi.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304435473
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1304435342
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1304435371
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1304972338
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1304434985
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304435352
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1304435421
:/usr/lib64/libgjs.so.0.0.0 gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304435473
:/usr/lib64/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304435355
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1304434991
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.13.90-11.x86_64 (Fedora Project) 1304888555
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1304435341
:/usr/lib64/gjs-1.0/dbusNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304435473
:/usr/lib64/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.x86_64 (Fedora Project) 1304435023
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.x86_64 (Fedora Project) 1305013800
:/usr/lib64/libgjs-gi.so.0.0.0 gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304435473
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1304434989
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1304434973
:/usr/bin/gnome-shell gnome-shell-3.0.1-2.fc15.x86_64 (Fedora Project) 1304505814
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304434983
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304434983
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1304435421
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1304435038
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1304435341
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1304434972
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1304972229
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304435352
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.10-1.fc15.x86_64 (Fedora Project) 1304639338
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.8.999-2.git20110509.fc15.x86_64 (Fedora Project) 1305013807
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1304434981
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-0.9.20110509.0.fc15.x86_64 (Fedora Project) 1304972314
:/lib64/libm-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304888570
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1304435372
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1304434979
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304434983
:/usr/lib64/libgstbase-0.10.so.0.28.0 gstreamer-0.10.32-4.fc15.x86_64 (Fedora Project) 1304435068
:/usr/lib64/libssl3.so nss-3.12.9-15.fc15.x86_64 (Fedora Project) 1304435188
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1304434979
:/usr/share/locale/de/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304435355
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1304435344
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1304435339
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1304434978
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1304972338
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1304435342
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.5-1.fc15.x86_64 (Fedora Project) 1304434987
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1304434978
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1304972338
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1304434985
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304888570
:/lib64/libplds4.so nspr-4.8.7-2.fc15.x86_64 (Fedora Project) 1304434975
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1304888574
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1304435339
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304434983
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1304435325
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1304972229
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304434990
:/lib64/libpthread-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304888570
:/lib64/libdl-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304888570
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1304434990
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1304434991
:/lib64/libplc4.so nspr-4.8.7-2.fc15.x86_64 (Fedora Project) 1304434975
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.8.999-2.git20110509.fc15.x86_64 (Fedora Project) 1305013807
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1304435341
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1304435190
:/usr/lib64/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.x86_64 (Fedora Project) 1304434987
:/usr/share/locale/de/LC_MESSAGES/mutter.mo mutter-3.0.1-3.fc15.x86_64 (Fedora Project) 1304435473
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.999-2.git20110509.fc15.x86_64 (Fedora Project) 1305013807
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1304435341
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304434987
:/usr/lib64/libnm-glib.so.4.1.0 NetworkManager-glib-1:0.8.999-2.git20110509.fc15.x86_64 (Fedora Project) 1305013807
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304434987
:/usr/lib64/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.1-2.fc15.x86_64 (Fedora Project) 1304505814

environ:
:XDG_SESSION_ID=1
:HOSTNAME=jan.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e9e595faa52e4fe70a9ea95b00000018-1305022832.532715-423056006
:GNOME_KEYRING_CONTROL=/tmp/keyring-CgTcQt
:IMSETTINGS_MODULE=none
:USER=jan
:USERNAME=jan
:MAIL=/var/spool/mail/jan
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jan
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1542
:LANG=de_DE.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jan
:SHLVL=1
:LOGNAME=jan
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-D3uwFpCE5a,guid=379573d47e7679fa4ffeb95200000056
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jan
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-jan-aF0cMp/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1550,unix/unix:/tmp/.ICE-unix/1550
:ORBIT_SOCKETDIR=/tmp/orbit-jan
:GPG_AGENT_INFO=/tmp/keyring-CgTcQt/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-CgTcQt/ssh
:DESKTOP_AUTOSTART_ID=10639e7669c0c5a6d2130502283332266900000015500000

event_log:
:2011-05-10-13:19:57> Analyzing crash data
:2011-05-10-13:20:07  Analyzing crash data
:2011-05-10-13:20:18  Analyzing crash data
:2011-05-10-13:20:28  Analyzing crash data
:2011-05-10-13:20:39  Analyzing crash data
:2011-05-10-13:20:49  Analyzing crash data
:2011-05-10-13:20:59  Analyzing crash data
:2011-05-10-13:21:10  Analyzing crash data
:2011-05-10-13:21:20  Analyzing crash data
:2011-05-10-13:21:30  Analyzing crash data
:2011-05-10-13:21:40  Analyzing crash data
:2011-05-10-13:21:51  Analyzing crash data
:2011-05-10-13:22:01  Analyzing crash data
:2011-05-10-13:22:11  Analyzing crash data
:2011-05-10-13:22:22  Analyzing crash data
:2011-05-10-13:22:32  Analyzing crash data
:2011-05-10-13:22:42  Initializing virtual root
:2011-05-10-13:22:53  Initializing virtual root
:2011-05-10-13:23:03  Initializing virtual root
:2011-05-10-13:23:13  Initializing virtual root
:2011-05-10-13:23:24  Initializing virtual root
:2011-05-10-13:23:34  Initializing virtual root
:2011-05-10-13:23:44  Initializing virtual root
:2011-05-10-13:23:54  Initializing virtual root
:2011-05-10-13:24:05  Initializing virtual root
:2011-05-10-13:24:15  Initializing virtual root
:2011-05-10-13:24:25  Initializing virtual root
:2011-05-10-13:24:36  Initializing virtual root
:2011-05-10-13:24:46  Initializing virtual root
:2011-05-10-13:24:56  Initializing virtual root
:2011-05-10-13:25:06  Initializing virtual root
:2011-05-10-13:25:16  Initializing virtual root
:2011-05-10-13:25:27  Initializing virtual root
:2011-05-10-13:25:37  Initializing virtual root
:2011-05-10-13:25:47  Initializing virtual root
:2011-05-10-13:25:57  Initializing virtual root
:2011-05-10-13:26:08  Initializing virtual root
:2011-05-10-13:26:18  Initializing virtual root
:2011-05-10-13:26:28  Initializing virtual root
:2011-05-10-13:26:39  Initializing virtual root
:2011-05-10-13:26:49  Initializing virtual root
:2011-05-10-13:26:59  Initializing virtual root
:2011-05-10-13:27:09  Initializing virtual root
:2011-05-10-13:27:19  Initializing virtual root
:2011-05-10-13:27:30  Initializing virtual root
:2011-05-10-13:27:40  Initializing virtual root
:2011-05-10-13:27:50  Initializing virtual root
:2011-05-10-13:28:00  Initializing virtual root
:2011-05-10-13:28:11  Initializing virtual root
:2011-05-10-13:28:21  Initializing virtual root
:2011-05-10-13:28:31  Initializing virtual root
:2011-05-10-13:28:41  Initializing virtual root
:2011-05-10-13:28:52  Initializing virtual root
:2011-05-10-13:29:02  Initializing virtual root
:2011-05-10-13:29:12  Initializing virtual root
:2011-05-10-13:29:22  Initializing virtual root
:2011-05-10-13:29:33  Initializing virtual root
:2011-05-10-13:29:43  Initializing virtual root
:2011-05-10-13:29:53  Initializing virtual root
:2011-05-10-13:30:03  Initializing virtual root
:2011-05-10-13:30:14  Initializing virtual root
:2011-05-10-13:30:24  Initializing virtual root
:2011-05-10-13:30:34  Initializing virtual root
:2011-05-10-13:30:44  Initializing virtual root
:2011-05-10-13:30:55  Initializing virtual root
:2011-05-10-13:31:05  Initializing virtual root
:2011-05-10-13:31:15  Initializing virtual root
:2011-05-10-13:31:25  Initializing virtual root
:2011-05-10-13:31:36  Initializing virtual root
:2011-05-10-13:31:46  Initializing virtual root
:2011-05-10-13:31:56  Initializing virtual root
:2011-05-10-13:32:06  Generating backtrace
:2011-05-10-13:32:16  Cleaning up virtual root
:2011-05-10-13:32:27  Retrace job finished successfully
Comment 1 Jan Willies 2011-05-10 07:33:00 EDT
Created attachment 497990 [details]
File: maps
Comment 2 Jan Willies 2011-05-10 07:33:03 EDT
Created attachment 497991 [details]
File: backtrace
Comment 3 Blake Loring 2011-05-12 18:07:17 EDT
Package: gnome-shell-3.0.1-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Reorganizing workspace windows
Comment 4 Philipp Dörfler 2011-05-14 03:47:54 EDT
Package: gnome-shell-3.0.1-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
"Any additional comments useful for diagnosing the problem?"
Nope
Comment 5 ewright2 2011-05-23 00:33:22 EDT
Package: gnome-shell-3.0.1-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Searching for a program in the Activities window.

Also, installing another program at same time through Add/Remove Software.

Add/Remove software is not responding to mouse clicks now.  Cannot use it to add coredump packages...
Comment 6 tuxor 2011-05-25 09:21:34 EDT
Package: gnome-shell-3.0.1-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
1. Press windows key to get the activities overview (open windows: terminal, firefox, thunderbird)
2. Try to move thunderbird window to second work space.
Comment 7 Owen Taylor 2011-05-25 12:04:42 EDT

*** This bug has been marked as a duplicate of bug 707652 ***